Subject: [lojban] Re: lojban word wrapping.

From: Jorge Llambías <[email-masked]>
Date: Thu, 27 Mar 2003 23:28:43 -0300 (ART)

la noras cusku di'e

> While I have no real opinion abou-
> t whether it *ought* to be allowe-
> d, if it is then there is no reason to have any ru-
> les about where the break can occur.
> 
> As long as it is marked that the next line continues the same word, it can 
> be anywhere.

So you would allow breaks like di-'u? Or p-avyseljirna? Every language has 
its rules about where breaks can occur, and some breaks I think look nicer 
than others in Lojban by its own internal logic. But in any case this is 
a matter more related to presentation than anything else. I certainly don't
think we need to have any official rules about it.

mu'o mi'e xorxes

------------
¡Internet GRATIS es Yahoo! Conexión!
Usuario "yahoo", contraseña "yahoo". 
Desde Buenos Aires, 4004-1010.
Otras ciudades: http://conexion.yahoo.com.ar/avanzados.html